Subject: Re: putting up modified 'portal'

From: "Dave Page" <[email-masked]>
Date: Wed, 18 Feb 2004 20:59:16 -0000

> -----Original Message-----
> From: Andreas Grabmüller [mailto:[email-masked]] 
> Sent: 18 February 2004 18:38
> To: [email-masked]; [email-masked]
> Cc: [email-masked]
> Subject: Re: [pgsql-www] putting up modified 'portal'
> 
> I've now applied your new code (please note I have not 
> changed anything so your hacks do still exist).
> 
> However, I don't think it makes much sense to work this way. 
> As it seems we can't give Alexey access to only one single 
> module, what about creating a new project on gborg 
> (postgresql.org 3.0 or something like that) where we can play 
> without affecting anything on the current website?

No. There is no need for a new project. Once Alexey has proven himself as *everyone* has to (including myself), then we will give him CVS write access. Until then patches may be produced against CVS and applied by one of us. 

One of the things I will be doing at some point is reworking things to update from CVS during site builds so from then on we will all work in scratch copies and commit changes to CVS (unlike currently when some of us work in the live version). Working this way will mean that CVS write access will have to be as tightly controlled as write access to the docroot itself.

Regards, Dave.